Manifest-Version: 1.0
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.rse.local.source; singleton=true
Bundle-Version: 2.1.2.v200906161709-7_43AgI9_g9d9U5C6_

